<?php namespace Phpcmf\Controllers;

class Donation extends \Phpcmf\Home\Module
{
	public function __construct(...$params) {
		parent::__construct(...$params);
	}

	public function index() {
		$this->_Donation();
	}

}
